Rise SCORM 1.2 error uploading to Moodle 3.5

We're having problems uploading SCORM exports from Rise to our Moodle LMS (version 3.5). There are 2 courses that were first created in Rise back in June that upload without any issues, but other courses that we have created more recently prompt the following error after we've uploaded the zip file and clicked 'Save changes and return to course' in Moodle:

"Can not create local file pool directories, please verify permissions in dataroot."

We're uploading these SCORM as Site Administrators, so permissions shouldn't be an issue. We're using the default Rise settings for SCORM 1.2 exports and Chrome version 76.0.3809.132 (Official Build) (64-bit).

We tried uploading the SCORM packages we're having issues with to our older Moodle site (version 2.5) and didn't encounter any problems or errors.

Is anyone else experiencing this? Was there something in the latest Rise update that's conflicting with our version of Moodle?

2 Replies
Crystal Horn

Hi Mish and Sharon. I was able to upload Rise 360 output from today to our test version of Moodle 3.1.

I found some conversation about this error message in the Moodle forum which also addressed server space:

https://moodle.org/mod/forum/discuss.php?d=238349

Do you have anyone who administers your Moodle space that can dive into that environment?